uuid: 2db61421-f9e8-476a-91f1-2c62ac1d49f7
langcode: en
status: true
dependencies:
  config:
    - views.view.comments_recent
  module:
    - block_visibility_groups
    - views
  theme:
    - geofresco
id: geofresco_views_block__comments_recent_block_1
theme: geofresco
region: footer
weight: -6
provider: null
plugin: 'views_block:comments_recent-block_1'
settings:
  id: 'views_block:comments_recent-block_1'
  label: ''
  label_display: visible
  provider: views
  views_label: ''
  items_per_page: '5'
visibility:
  condition_group:
    id: condition_group
    negate: false
    context_mapping: {  }
    block_visibility_group: ''
